<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000699" xml:lang="en">
   <Header>
      <Title>Printing Costing by Assembly Order or Assembly Line</Title>
      <Keyword type="header" order="d1e2044830">
         <Level1>Printing</Level1>
         <Level2>costing by assembly order or assembly line</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2044835">
         <Level1>Costing by Assembly Order or Assembly Line</Level1>
         <Level2>printing</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>When the status of an
		assembly line is <GUIRef href="/baanerp/ti/domains/asc.alst#closed" role="option">Closed</GUIRef>, the actual costs and the results per assembly line
		per day are calculated. The results of these calculations can be printed with
		the current session.</Paragraph>
      <List>
         <ListIntro>Besides the report printed in the current session, two other
		  types of reports for financial transactions exist. If you print a report from
		  the <Link href="/baanerp/ti/asc/tiasc7510m000" role="session">
               <GUIRef href="/baanerp/ti/asc/tiasc7510m000" role="session">Financial Transactions (tiasc7510m000)</GUIRef>
            </Link> session, you must select one of the
		  following types, which are each printed by a different session:</ListIntro>
         <ListItemHead>Financial Transactions</ListItemHead>
         <ListItem>Which prints the
		  transactions, sorted by <GUIRef href="/baanerp/ti/asc/tiasc7510m000#tiasc710.fitr" role="manual">Financial Transaction Type</GUIRef>, in the <Link href="/baanerp/ti/asc/tiasc7410m000" role="session">
               <GUIRef href="/baanerp/ti/asc/tiasc7410m000" role="session">Print Financial Transactions (tiasc7410m000)</GUIRef>
            </Link> session.</ListItem>
         <ListItemHead>Financial Transactions by Assembly Lines</ListItemHead>
         <ListItem>Which prints the
		  transactions, sorted by assembly line, if you work <GUIRef href="/baanerp/ti/domains/asc.trpr#line" role="option">Line Station Based</GUIRef>, or by assembly order, if you work <GUIRef href="/baanerp/ti/domains/asc.trpr#order" role="option">Order Based</GUIRef>, in the <Link href="/baanerp/ti/asc/tiasc7414m000" role="session">
               <GUIRef href="/baanerp/ti/asc/tiasc7414m000" role="session">Print Financial Transactions by Assembly Line (tiasc7414m000)</GUIRef>
            </Link> session.</ListItem>
         <ListItemHead>Costing by Assembly Order or Assembly Lines</ListItemHead>
         <ListItem>Which prints a
		  comparison of estimated and actual costs, sorted by assembly line, if you work <GUIRef href="/baanerp/ti/domains/asc.trpr#line" role="option">Line Station Based</GUIRef>, or by assembly order, if you work <GUIRef href="/baanerp/ti/domains/asc.trpr#order" role="option">Order Based</GUIRef>, in the current session.</ListItem>
      </List>
      <Note>
         <SectionTitle>Note</SectionTitle>
         <List>
            <ListItem>Whether you work <GUIRef href="/baanerp/ti/domains/asc.trpr#order" role="option">Order Based</GUIRef> or <GUIRef href="/baanerp/ti/domains/asc.trpr#line" role="option">Line Station Based</GUIRef>, is
			 defined by the <GUIRef href="/baanerp/ti/asc/tiasc0100m000#tiasc000.trpr" role="manual">Transaction Processing</GUIRef> parameter, defined in the <Link href="/baanerp/ti/asc/tiasc0100m000" role="session">
                  <GUIRef href="/baanerp/ti/asc/tiasc0100m000" role="session">Assembly Control Parameters (tiasc0100m000)</GUIRef>
               </Link> session.</ListItem>
            <ListItem>To see a list of which transactions are created in <GUIRef href="/baanerp/ti/asc" role="module">Assembly Control</GUIRef>, click
			 ASC Production after you click the following hyperlink: <Link href="/baanerp/tf/integrations/400009" role="manual">Integration document types</Link>.</ListItem>
         </List>
      </Note>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000303" role="manual">Assembly order costing</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/integrations/400009" role="manual">Integration document types</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>